<div class="group-flexbox">
    <div class="content-box">
        <div class="tabs-bar">
            <div class="tab">
                <a class="active" routerLink="discussion">Discussion</a>
            </div>
            <div class="tab">
                <a class="className" routerLink="events">Events</a>
            </div>
            <div class="tab">
                <a routerLInk="guides">Guides</a>
            </div>
        </div>
        <div class="img-box">
            <img id="group-image" [src]="imagePath">
        </div>
    </div>
</div>